<?php /* Smarty version 2.6.19, created on 2008-05-20 06:42:39
         compiled from login.tpl */ ?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>用户登录</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<script src="js/fun.js"></script>
<body>
<table width="250" border="0" align="center" cellpadding="0" cellspacing="0">
 <form action="login.php" method="post" name="form_login"  onSubmit="return submitu(this)"> 
  <tr>
    <td width="72" height="25"><div align="center"><font color="#669900">昵&nbsp;&nbsp;称：</font></div></td>
    <td colspan="3">&nbsp;<input type="text" name="usernc" size="19" class="inputcss1"></td>
  </tr>
  <tr>
    <td height="25"><div align="center"><font color="#669900">密&nbsp;&nbsp;码：</font></div></td>
    <td height="25" colspan="3">&nbsp;<input type="password" name="userpwd" size="19" class="inputcss1"></td>
  </tr>
  <tr>
    <td height="25"><div align="center"><font color="#669900">验证码：</font></div></td>
    <td width="68" height="25">&nbsp;<input type="text" name="xym" size="8" class="inputcss1" /><input type="hidden" value="" name="xym1"></td>
    <td width="60"><script language="javascript">
						    var num1=Math.round(Math.random()*10000000);
						    var num=num1.toString().substr(0,4);
					        document.write("<img name=codeimg4 src='xym.php?num="+num.substr(0,1)+"'>");
							document.write("<img name=codeimg5 src='xym.php?num="+num.substr(1,1)+"'>");
						    document.write("<img name=codeimg6 src='xym.php?num="+num.substr(2,1)+"'>");
							document.write("<img name=codeimg7 src='xym.php?num="+num.substr(3,1)+"'>");
						    form_login.xym1.value=num;
						  
						  function code_1(){
						    var num1=Math.round(Math.random()*10000000);
						    var num=num1.toString().substr(0,4);
						    document.codeimg4.src="xym.php?num="+num.substr(0,1);
							document.codeimg5.src="xym.php?num="+num.substr(1,1);
							document.codeimg6.src="xym.php?num="+num.substr(2,1);
							document.codeimg7.src="xym.php?num="+num.substr(3,1);
							form_login.xym1.value=num;
						  }
						</script></td>
    <td width="50"><a href="javascript:code_1()" class="a9">看不清</a></td>
  </tr>
  <tr>
    <td height="25" colspan="4"><div align="center"><input type="hidden" name="gopage" value="<?php echo $this->_tpl_vars['gopage']; ?>
"><input type="submit" value="登录" class="btn_grey"></div></td>
  </tr>
  </form>
</table>
</body>
</html>
